---
- name: Installation de snapd
  apt:
    name:
      - snapd
    state: present

- name: Initialisation de snap et installtion de certbot
        (prend bien 5min, soyez patient)
  command: "{{ item }}"
  loop:
    - snap install core
    - snap refresh core
    - snap install --classic certbot

- name: Création du certificat SSL
  # yamllint disable-line rule:line-length
  command: /snap/bin/certbot certonly --standalone -d  {{ inventory_hostname }} -m supervision@nereide.fr --agree-tos --non-interactive
